### Function Macro

# PapersDocument CHECK_VERSION

#### Declaration [src]

    #define PPS_CHECK_VERSION (
      major,
      minor
    )

#### Description [src]

Macro to check the library version at compile time. It returns 1 if the version of EV is greater or equal to the required one, and 0 otherwise.

This function is not directly available to language bindings.

#### Parameters

`major`

  Type: `-`

  Required major version.

`minor`

  Type: `-`

  Required minor version.